base.driverClassName=com.mysql.jdbc.Driver 
base.url=jdbc:mysql://127.0.0.1:3306/jsyx0801?zeroDateTimeBehavior=convertToNull
base.username=root
base.password=123456
base.publickey=MFwwDQYJKoZIhvcNAQEBBQADSwAwSAJBAI5Zd7sp6YWTOD8PuXwGAFXkolrW/87Zhd9+Oa4Q3nDG3DdJW86rW9Mj06pF/MxZfGzGDwKPtOBFeGx1KpCV0xsCAwEAAQ==
#初始化连接大小
base.initialSize=0
#连接池最大使用连接数量
base.maxActive=5
#连接池最小空闲
base.minIdle=0
# 获取连接最大等待时间
base.maxWait=60000
#
base.validationQuery=SELECT 1
#
base.testOnBorrow=false
#
base.testOnReturn=false
#
base.testWhileIdle=true
#配置间隔多久才进行一次检测，检测需要关闭的空闲连接，单位是毫秒
base.timeBetweenEvictionRunsMillis=60000
#配置一个连接在池中最小生存的时间，单位是毫秒
base.minEvictableIdleTimeMillis=25200000
#打开removeAbandoned功能
base.removeAbandoned=true
#1800秒，也就是30分钟
base.removeAbandonedTimeout=1800
#关闭abanded连接时输出错误日志
base.logAbandoned=true
#stat 监控数据库
base.filters=config